/* CUSTOM CSS WEB DESIGN SINCI */

/* LAYOUT
-------------------------------------------------*/
h1,
.uk-h1 {
    font-size: 59px;
    line-height: 73px;
    font-weight: 700;
    color: #323232;
}

h2,
.uk-h2 {
    font-size: 24px;
    line-height: 30px;
    color: #323232;
}

h3,
.uk-h3 {
    font-size: 28px;
    line-height: 38px;
    color: #323232;
}

.uk-subnav a {
    color: #39b9c8 !important;
}

#top-b,
#top-c,
#bottom-a,
#bottom-b {
    padding: 50px 0;
}

#top-c,
#bottom-a,
#bottom-b {
    border-top: 1px solid #ddd;
}

#bottom-c {
    padding: 50px 0 0 0;
}

.uk-text-large {
    font-size: 20px;
    line-height: 26px;
}

div.uk-grid.margin-top {
    margin-top: 35px;
}

.uk-icon-large:before {
    font-size: 250% !important;
    vertical-align: -22%;
}

/* HEADER / LOGO / MENU
-------------------------------------------------*/
.tm-headerbar {
    z-index: 10;
    margin: 0;
    background: url(../bg.png) #fff;

    border-bottom: 1px solid #ddd;
}

.tm-logo {
    margin-top: 5px;
}

.uk-navbar-nav > li > a {
    color: #323232;
}

.tm-navbar {
    margin-top: 10px;
    margin-bottom: 10px;
}

/* #TOB-A / SLIDESHOW-HOME
-------------------------------------------------*/
#top-a {
    margin-top: 0px;
}

.uk-overlay-panel.uk-overlay-fade.uk-flex.uk-flex-bottom.uk-flex-center {
    margin-bottom: 50px;
}


/* PORTFOLIO
-------------------------------------------------*/
.sprocket-mosaic .sprocket-mosaic-header .sprocket-mosaic-filter {
    float: none;
    text-align: center;
    padding-bottom: 40px;
}

div.uk-panel.uk-panel-space.portfolio {
    margin: 0;
    padding: 0;
}

#main .sprocket-mosaic .sprocket-mosaic-filter ul li,
#main .sprocket-mosaic .sprocket-mosaic-filter ul li,
.sprocket-mosaic .sprocket-mosaic-filter li,
.sprocket-mosaic .sprocket-mosaic-filter li {
    border-radius: 0;
    background: #fff;
}

.sprocket-mosaic-item .sprocket-padding {
    padding: 0;
}

.sprocket-mosaic-item {
    margin: 0;
}

.sprocket-mosaic-item {
    border: none;
    border-radius: 0;
}

.sprocket-mosaic-loadmore {
    background: #FFFFFF;
    border-radius: 0;
    margin-top: 40px;
}

span.loadmore-text {
    font-size: 1em;
    font-weight: bold;
}

.sprocket-mosaic-hovercontent {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.43);
    top: 0;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
}

.sprocket-mosaic-hovercontent span {
    display: block;
    font-size: 3.1em;
    margin: 0;
    top: 50%;
    position: absolute;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    line-height: 50px;
    text-align: center;
    width: 50px;
    height: 50px
}

.sprocket-mosaic-filter li.active,
.sprocket-mosaic-filter li:hover {
    color: #39b9c8;
}

.sprocket-mosaic .sprocket-mosaic-container {
    margin: 0;
}

.sprocket-mosaic-title {
    text-align: left;
    position: absolute;
    bottom: 0;
    left: 10px;
    color: #ccc;
}

.sprocket-mosaic-order {
    display: none !important;
}

/* MOBILE DEVICE BEGINN
--------------------------------------------------------------*/

.uk-nav-offcanvas > li > a {
    border-bottom: 1px solid #3F3F3F;
}

.uk-nav-offcanvas > li:last-child > a {
    border-bottom: none;
}

.uk-nav-offcanvas ul.uk-nav-sub > li > a {
    padding: 10px 15px;
    border-bottom: 1px solid #3F3F3F;
}

/* Smartphones */
@media (max-width: 480px) {

    h1,
    .uk-h1 {
        margin-top: 20px;
        font-size: 38px;
        line-height: normal;
    }
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {

    h1,
    .uk-h1 {
        margin-top: 20px;
    }

}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {
    ...
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
    ...
}

/* Large Display */
@media (min-width: 1200px) {
    ...
}
